Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 14:18:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sohail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sohail Bot:  Hi Sohail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8255182330 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96590994749            06:10 PM, 28th Apr                   Sohaib                   Hi Sohail  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:11 PM, 28th Apr                     sohail                    Hello           06:12 PM, 28th Apr                     sohail                    I recived my order today           06:12 PM, 28th Apr                     sohail                    But i didn't recive one item in it           06:12 PM, 28th Apr                     sohail                    I ordered 3 tshirts           06:12 PM, 28th Apr                     sohail                    I just got only 2           06:12 PM, 28th Apr                     sohail                    Blue tshirt i didn't recive           06:13 PM, 28th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:13 PM, 28th Apr                   Sohaib                   Did you mean this item : 162821713 - - Sustainable Super-Man Print Crew Neck Sweatshirt with Long Sleeves           06:14 PM, 28th Apr                     sohail                    Yes           06:15 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:15 PM, 28th Apr                   Sohaib                   We will inform you very soon via Email id           06:16 PM, 28th Apr                     sohail                    Ok           06:16 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           06:16 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470115